<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a77448ca21d5278e8193550d4c8b6f4">
  <dict>
    <!--2023-02-11 09:58:51.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:58:51.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:58:51.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 09:58:51.000-->
    <string key="virtualnet_operatorname">ILIAD</string>
  </dict>
</config>
